<?php

//  TRADUCIDO POR TRISSTON  //


global $sitename, $nukeurl;

define("_SITE_URLREWR","Activar url-rewriting");
define("_EDITDELETEBLOCK","Modificar / Suprimir un bloque");
define("_ALLACTIVESMODULES","Ver todos los Modulos Activados");
define("_ADDBLOCK","Crear Bloque");
define("_BLOCKMANAGEMENT","Gestion de Bloques");
define("_ADMINLOGINWRONG","!! Contraseña Erronea !!");
define("_KEYLOGINWRONG","!! LLave Admin erronea !!");
define("_GENERATENEWKEY","Crear nueva Llave Admin");
define("_IMAGE","Imagen");
define("_KEYADMIN","Llave Admin");
define("_IMAGE","Imagen");
define("_SITE_DBI","Volver al Theme anterior ( \$dbi )");
define("_PLAN","Plano de la Página");
define("_PL_VISUEL","Vista de Plano actual");
define("_TITLEFREN","Tittulo ES / EN");
define("_ADDPLAN","Añadir linea al Plano");
define("_OFFICIALWEBSITE","Página Oficial");
define("_TUTO","Tutos Maximus Développement");
define("_SUPPORT","Support Maximus Développement");
define("_CANCELADMIN","Cerrar Sesión Admin");
define("_NEXT","Pagina siguiente");
define("_RELOAD","Actualizar Página");
define("_RETURN","Página Anterior");
define("_HOMESITE","Inicio");
// **************** FICHIER BLOCKS_MANAGER.PHP v1.0 **********************
define("_CONFIGBLOCKS","Configuración Bloques");
define("_NOBLOCKSAFFECTED","Ningún Bloque en este Módulo ");
define("_BLOCKS_MANAGER","Blocs Manager");
define("_BLOCKMGR","Gestión de Bloques por Módulos");
define("_BLOCKMGR_MODULEDROP","Lista de Bloques del Módulo :");
define("_BLOCKMGR_ADDNEWBLOCK","Añadir/Borrar los Bloques seleccionados del/de los modulo(s) seleccionado(s)");
define("_BLOCKMGR_ACTIVE_BLOCKS","Bloques Inactivos");
define("_BLOCKMGR_INACTIVE_BLOCKS","Bloques Activos");
define("_BLOCKMGR_ADD_BLOCK","Añadir");
define("_BLOCKMGR_REMOVE_BLOCK","Borrar");
define("_BLOCKMGR_TITLE","Bloque");
define("_BLOCKMGR_POSITION","Posición");
define("_BLOCKMGR_WEIGHT","Orden");
define("_BLOCKMGR_STATUS","Status");
define("_BLOCKMGR_VIEW","Visible a");
define("_BLOCKMGR_LANGUAGE","Lenguaje");
define("_BLOCKMGR_LEFT","Izquierda");
define("_BLOCKMGR_CENTERUP","Centro Arriba");
define("_BLOCKMGR_CENTERDOWN","Centro Abajo");
define("_BLOCKMGR_RIGHT","Derecha");
define("_BLOCKMGR_BLOCKUP","Subir");
define("_BLOCKMGR_BLOCKDOWN","Bajar");
define("_BLOCKMGR_DEACTIVATE","Desactivar");
define("_BLOCKMGR_ACTIVATE","Activar");
define("_BLOCKMGR_INACTIVE","Inactivo");
define("_BLOCKMGR_ACTIVE","Activo");

// add 771a
define("_MUSTBEINIMG","Insertar Imagen");

// database
define("_DATABASE","Base de datos");
define("_DATADASE_TITLE","Nombre de la Base de Datos");
define("_DB_BackupDB","Hacer Copia");
define("_DB_OptimizeDB","Optimizar");
define("_DB_CheckDB","Test");
define("_DB_AnalyzeDB","Analizar");
define("_DB_RepairDB","Reparar");
define("_DB_StatusDB","Estatuto");
define("_DB_01","Unicamente para la copia");
define("_DB_02","Incluir drop");
define("_DB_03","Utilizar compresión Gzip");
define("_DB_04","Seleccionar un fichero SQL/GZip para reparar/añadir a la Base de Datos");

define("_DB_05","La opción <b>OPTIMIZAR</b><br>debe utilizarse cada vez que se modifique la Base de Datos, incluidas las variables (VARCHAR, BLOB, o TEXT). Esto permite defragmentar la Base de Datos y añadir rapided a vuestra página<br>
Consejos de cuando aplicar Optimización:<ul>
<li>Supresión de Tablas SQL.
<li>Añadidura masiva a la Base de Datos.
<li>Como Mantenimiento Regular.
</ul>Nota: Las Tablas serán bloqueadas durante la Optimización !");

//define("_NEWSREVIEWS","Articulos / Revisiones");

define("_CHOIX_USER_PROMO","Escoger Usuario para Promoción");
define("_TITLEPROMO","Promocionar Usuario");
//MDesignPc theme cpanel
define("_SITE_EDITOR","Activar <a href=\"http://www.fckeditor.net/\"><b><i>FCKeditor</b></i></a> para mensajes y articulos:");
define("_THEMECONFIG","<img src=\"images/themecp.gif\" border=0>");
define("_THEMECP","Thème Cpanel");
define("_THEMESETUP","CONTROL DE MENSAJES Y ENLACES");
define("_MSG1","Escribir Mensaje 1");
define("_MSG2","Escribir Mensaje 2");
define("_MSG3","Escribir Mensaje 3");
define("_LINK1NAME","Enlace 1");
define("_LINK2NAME","Enlace 2");
define("_LINK3NAME","Enlace 3");
define("_LINK4NAME","Enlace 4");
define("_LINK5NAME","Enlace 5");
define("_LINK1URL","Url Enlace 1");
define("_LINK2URL","Url Enlace 2");
define("_LINK3URL","Url Enlace 3");
define("_LINK4URL","Url Enlace 4");
define("_LINK5URL","Url Enlace 5");
//End theme cpanel
// NSN Center 4 Blocks
define("_CB_4BLOCKS","Center 4 Blocks");
define("_CB_4ADMIN","Administración Center 4 Blocks");
define("_CB_4CONFIG","Configuración Center 4 Blocks");
define("_CB_4ACTIVE","Activar Center 4 Blocks");
define("_CB_BLOCK1","Bloque 1");
define("_CB_BLOCK2","Bloque 2");
define("_CB_BLOCK3","Bloque 3");
define("_CB_BLOCK4","Bloque 4");
define("_CB_4LIST","Lista de Bloques de NSN Center 4 Blocks");

// nsn Center Blocks
define("_CB_ACTIVE","Activar Center Blocks");
define("_CB_ADMIN","Center Block Administración");
define("_CB_ADMIN1","Rango n°1 visible en inicio en cabecera de página");
define("_CB_ADMIN2","Rango n°2 visible en modulos en cabecera de página");
define("_CB_ADMIN3","Rango n°3 visible en inicio como pié de página");
define("_CB_ADMIN4","Rango n°4 visible en módulos como pié de página");
define("_CB_BLOCK","Bloque");
define("_CB_BLOCKS","Center Blocks");
define("_CB_CONFIG","Configuración del Center Block");
define("_CB_CONFIG1","Configuración: Rango n°1 visible en inicio en cabecera de página");
define("_CB_CONFIG2","Configuración: Rango n°2 visible en modulos en cabecera de página");
define("_CB_CONFIG3","Configuración: Rango n°3 visible en inicio como pié de página");
define("_CB_CONFIG4","Configuración: Rango n°4 visible en módulos como pié de página");
define("_CB_CONTENT","Contenido");
define("_CB_FILENAME","Nombre del fichero");
define("_CB_HEIGHT","Altura mínima del Center Block");
define("_CB_ID","ID");
define("_CB_LIST1","Lista de Rangos n°1");
define("_CB_LIST2","Lista de Rangos n°2");
define("_CB_LIST3","Lista de Rangos n°3");
define("_CB_LIST4","Lista de Rangos n°4");
define("_CB_NONE","Ninguno");
define("_CB_NUMBER","Numero de Bloques a añadir");
define("_CB_PER","Porcentaje");
define("_CB_PIX","Pixels");
define("_CB_SAVE","    Guardar Cambios    ");
define("_CB_SPEC","Tipo de tamaño");
define("_CB_TITLE","Titulo");
define("_CB_WID","Tamaño");


/* Pour une nouvelle installation uniquement, si vous voulez upgrader v2.0 -> v2.1, consultez le répertoire correspondant !*/
/* Ajouter ces lignes à la fin du fichier /admin/languages/lang-french.php */
/* Pour le module Sommaire Paramétrable */
define("_SOMMAIRE","Menú");
define("_SOMADMINTITLE","Menú de Administración");
define("_SOMMSGNOTNUM","El valor no es numérico, por favor corríjalo");
define("_SOMMSGVOID","Por favor añada un valor !");
define("_SOMATTNSUPPRCAT","Atención&nbsp;!!&nbsp;&nbsp; Borrar una categoría es definitivo ! (El boton 'Anular' no recrea la categoría borrada)");
define("_SOMWEIGHT","Peso");
define("_SOMCATEGORIES","Categoría");
define("_SOMCATNAME","Nombre de la categoría");
define("_SOMIMGNAME","Nombre de Imagen");
define("_SOMCATLINK","Enlace a la categoría");
define("_SOMCATMODS","Modulos en esta categoría");
define("_SOMNOIMG","[Sin Imagen]");
define("_SOMHR","Barra horizontal");
define("_SOMCENTER","Centrar");
define("_SOMBGCOLOR","Color de fondo");
define("_SOMEXTLINK","Enlace Externo");
define("_SOMMISEENPAGE","Introducción en página");
define("_TARGETBLANK","Abrir en nueva página");
define("_SOMACTION","Acción");
define("_SOMSUPPR","[Suprimir]");
define("_SOMADDCAT","Añadir categoría");
define("_SOMNEWCATEGORY","Añadir nueva categoría :");
define("_SOMCANCEL","ANULAR");
define("_SOMPOST","GUARDAR CAMBIOS");
define("_SOMREMARKS","<strong>Remarques :</strong><br><br>"
	."- El PESO corresponde al orden de aparición de las categorias. [numerados entre 0 y 98]<br><br>"
	."- Puedes crear una categoría sin nombre : en ese caso, la imagen no se mostrará.<br>"
	."&nbsp;&nbsp;(util por ejemplo si usted solo utiliza la barra horizontal para separar las categorias)<br><br>"
	."- El NOMBRE DEL FICHERO IMAGEN (para la categoría) se encuentra en /images/sommaire/. Puedes reemplazarlo por un fichero FLASH .swf ."
	."<br>&nbsp;&nbsp;LA IMAGEN (para el contenido de la categoria) se encuentra en /images/sommaire/categories/."
	."<br>&nbsp;&nbsp;Cuando añadas una imagen a esa carpeta, aparecerá automaticamente en la lista desplegable correspondiente.<br><br>"
	."- El ENLACE EXTERNO puede ser una URL completa o bien una dirección relativa a tu página.<br>"
	."&nbsp;&nbsp;Si indicas una URL externa (como 'http://' ou 'ftp://'), el enlace se abrirá en una nueva página.<br>"
	."&nbsp;&nbsp;Si indicas una URL relativa ('modules.php?name=Your_Account&op=new_user'), el enlace se abrirá en la misma página.<br>"
	."&nbsp;&nbsp;Para abrir un enlace interno en la misma página, indique la URL completa.<br>"
	."&nbsp;&nbsp;Para abrir un enlace externo en la página corriente, indique 'HTTP://' (en mayusculas).<br><br>"
	."- El COLOR DE FONDO debe ser un codigo de color o un nombre de color estandar.<br>"
	."&nbsp;&nbsp;ej: 'red' : <font color=\"red\">ROJO</font>  --  '#ff0000' : <font color=\"#ff0000\">ROJO</font><br><br>"
	."- La CLASSE utilizada para mostrar los nombres de las categorias debe ser una classe presente en todos tus themes.<br>"
	."&nbsp;&nbsp;Las classes se encuentran en el fichero /themes/VOTRETHEME/style/style.css.<br>"
	."&nbsp;&nbsp;Puedes crear tu propia classe, por ejemplo añadiendo la linea siguiente en las hojass de style de tus themes :<br>"
	."&nbsp;&nbsp;<i>.sommaire		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px; COLOR: #363636; FONT-WEIGHT: bold}   </i><br>");
define("_SOMCATCONTENT","Contenido de la categoría");
define("_SOMLINKURL","Dirección del enlace");
define("_SOMLINKTEXT","Texto del enlace");
define("_SOMIMAGE","Imagen");
define("_SOMINVALIDWEIGHT","Peso no valido para la categoría");
define("_SOMMUSTBENUM"," Este valor DEBE estar comprendido entre 0 y 98 !!");
define("_SOMCATS","Las Categorías");
define("_SOMAND","y");
define("_SOMSAMEWEIGHT","Tienen el mismo Peso !!");
define("_SOMMODIFWEIGHT","Volver a la página anterior y modificar el peso de una de las categorías.");
define("_SOMBACKADMIN","Volver a la Administración del Menú");
define("_SOMSUCCESS","Menú modificado satisfactoriamente !");
define("_SOMGOADMIN","Configurar Manú");
define("_SOMUPGRADESUCCESS","Menú actualizado satisfactoriamente !!");
define("_SOMV1DETECTED","Menú parametrable v.1.0 detectado !");
define("_SOMCLICKTOUPGRADE","Para actualizar el Menú, click");
define("_SOMHERE","AQUI");
define("_SOMWARNINGDELETECAT","Estas seguro de querer borrar la categoría");
define("_SOMGENERALOPTIONS","Opciones generales");
define("_SOMDISPLAYMEMBERSONLYMODULES","Módulos reservados a Miembros");
define("_SOMCATEGORIESCLASS","Classe utilizada para el nombre de las categorías");
define("_SOMDISPLAYMODULENORMAL","Normal (visible todo el tiempo)");
define("_SOMDISPLAYMODULEWITHICON","Visibles con icono");
define("_SOMDISPLAYMODULEWITHICONFORVISTORS","para los visitantes");
define("_SOMDISPLAYMODULEINVISIBLE","Invisibles para los visitantes");
define ("_SOMYES","Si");
define ("_SOMNO","No");
define("_SOMMAIREREMARKSTWO","<br>- Puedes crear un popup, para ello introduce esto en el campo 'url' del enlace externo :<br>"
		."&nbsp;&nbsp;<i>javascript:window.open('http://www.url.com','popup_sommaire','directories=no,menubar=no,status=no,location=no,scrollbars=no,resizable=no')</i><br>"
		."<br>&nbsp;&nbsp;Puedes modificar las opciones de aparición autorizando los scrollbars, etc...<br>"
		."&nbsp;&nbsp;Consultar <a href=\"http://www.toutjavascript.com/savoir/savoir15.php3\">Todo Javascript - los popups</a> para mas detalles.<br><br>");
define("_SOMMAIREHR","Barra Horiz.");
define("_SOMBOLD","Grueso");
define("_SOMLISTBOX","Lista desplegable");
define("_SOMSENDTOHAVEMORE","Guardar modificaciones para añadir nuevos enlaces.");
define("_SOMDISPLAYCLASSES","Visualización :");
define("_SOMMODULESCLASS","Classe CSS utilizada por los módulos/enlaces externos");
define("_SOMAUTODETECTNEW","Detección automatica de novedades");
define("_SOMSINCE","Nuevo desde hace");
define("_SOMNBDAYS","dias");
define("_SOMDYNAMICMENU","Menu dinamico");
define("_SOMJSSAVEBEFORE","quieres guardar los cambios antes de borrar la categoría?");
define("_SOMEDITLINKTITLE","Editar enlace...");
define("_SOMMOREOPTIONS","Mas Opciones");
define("_SOMCLASS","Classe CSS");
define("_SOMATTENTIONMOREOPTIONS","<strong>Atención !</strong><br>Si modificas en la administración del Menú la classe general de las categorías o los enlaces/modulos, o bien la duración de las novedades, los valores específicos de una categoría o un enlace/modulo seran borradas.");
define("_SOMMOREOPTIONSUCCESS","Tus modificaciones han sido tomadas en cuenta !");
define("_SOMSENDTOVALIDATE","(Validar las modificaciones en la ventana principal para que sean completadas)");
define("_SOMCLOSE","Cerrar ventana");
define("_SOMTARGETBLANK","Pagina abierta en una nueva ventana. Para abrir en la misma ventana, el enlace debe comenzar por HTTP:// (mayusculas)");
define("_SOMTARGETNONE","Pagina abierta en la misma ventana. Para abrir en una nueva ventana, el enlace debe comenzar por http:// (minusculas)");
define("_SOMNOTABLEPB","Sommaire Paramétrable no puede acceder a las tablas en la Base de Datos. Verifique la instalación, y LEA LA FAQ !");
/* Fin des modifications de Sommaire Paramétrable v2.1 */
/**********************************************************/
/* pour le fichier: admin/modules/nsnsecureadmin.php      */
/**********************************************************/
// New in 1.2
define("_NSNSAOK","NSN Secure Admin Activado");
define("_NSNSAKO","! NSN Secure Admin NO Activado !");
define("_OTHERVERSION","Otra Versión");
define("_UPDATE","Actualización");
define("_IPBANN","IP´s Baneadas");
define("_APPROVE","Permitir Usuario");
define("_OR","o");
//define("_BY","Por");
define("_BAN","Banear");
define("_IPBANDISPO","NSN Sentinel está disponible en");
define("_DOWNLOADEN","en Anglais");
define("_DOWNLOADFR","en Francais");
define("_ACTIVEBAN","Activar Baneo (NSN Sentinel impératif)");
define("_NUMACTIVEBAN","Tentativas antes de Baneo");
define("_SECUREADMIN2","NSN Secure Admin");
// New in 1.1.1c version
define("_ACTIVEIPFIXE","IP Estática");
define("_NOIPFIXE","IP Dinámica");
// New in 1.1.1b version
define("_HOSTFIXE","Host Fijado");
define("_FORIPFIXE","Solo para IP´s Fijadas");
// New in 1.1.1a version
define("_HOST","Host");
define("_HOSTCOMM","Atención solo IP´s Estáticas<br>Puedes copiar AQUI tu Host para aumentar el nivel de seguridad");
// New in 1.1.0 version
define("_GWARNING","Tentativas de acceso a la administración");
define("_ALERTES","Alertas acumuladas en el Diario");
define("_NOALERTES","Ninguna Alerta acumulada en el Diario");
//define("_JOURNAL","Diario");
define("_CONFIG","Configuración");
define("_PANELNSNSECUREADMIN","Panel NSN Secure Admin");
define("_IP","IP");
define("_HOSTNAME","Nombre del HOST");
define("_TIME","Hora");
define("_AGENT","Navegador");
define("_OS","Sistema Operativo");
define("_SAJOURNAL","Diario NSN Secure Admin");
define("_FUNCTION","Función");
define("_REMOVEIP","Estás seguro de querer borrar esta entrada del Diario ?");
define("_REMOVEALLIPS","Estás seguro de querer borrar toda la lista del Diario ?");
define("_DELETELIST","Borrado Completo del Diario");
define("_ACTIVEGRAPHICADMIN","Activar Graficos Administración");
define("_ACTIVEJOURNAL","Activar Diario Logs");
define("_ACTIVEMAIL","Activar envio de Email Alerta");
define("_MESSAGENSNSA","Mensaje de Expulsión");
define("_IMAGENSNSA","Imagen de Expulsión");
define("_IPFIXE","IP Estática");
define("_IPFIXECOMM","Atención solo IP´s Estáticas<br>Si no posees IP estática deja el campo vacio");
define("_YOURIP","Tu IP");
define("_YOURHOST","Tu Host");
// NSN Admin Secure
define("_SECUREADMIN","Administración de NSN Secure Admin");
define("_MEMBERSALLOW","Miembros autorizados a la Administración");
define("_ADDNAME","Añadir AQUI un nuevo miembro autorizado");
define("_EDITNAME","Modificar AQUI un miembro autorizado");
define("_REMOVENAME","Estás seguro de querer eliminar este miembro autorizado? ?");
//
define("_DOWNLOAD","Descargas");
define("_ENCYCLOPEDIA","Enciclopedia");
define("_FAQ","F.A.Q.");
//define("_NEWS","Articulos");
define("_REVIEWS","Revisiones");
define("_ADMPOLLS","Encuestas");
//define("_TOPICS","Topicos");
//define("_WEBLINKS","Enlaces web");
define("_MULTILINGUALOPT","Opción Multilenguaje");
define("_ACTMULTILINGUAL","Activar Sistema Multilenguaje ? ");
define("_ACTUSEFLAGS","Mostrar Banderas en cambio de texto ? ");
define("_EDITMSG","Editar Mensaje");
define("_ADDMSG","Añadir Mensaje");
define("_ALLMESSAGES","Vista de Mensajes");
define("_VIEW","Visible para");
define("_REMOVEMSG","Estás seguro de querer suprimir este mensaje ? ");
define("_SEND","Enviar");
define("_URL","URL");
define("_EMAIL","E-mail");
define("_FUNCTIONS","Funciones");
//define("_YES","Si");
//define("_NO","No");
define("_REQUIRED","(requerido)");
define("_SAVECHANGES","Guardar Cambios");
define("_OK","Ok !");
define("_SAVE","Guardar");
define("_ID","ID");
define("_SUBJECT","Tema");
define("_WHOSONLINE","Quien está en linea ?");
define("_ARTICLES","Articulos");
define("_ALL","Todos");
define("_PREVIEW","Previsualización");
define("_EXTRAINFO","Mas...");
define("_YOUARELOGGEDOUT","Ahora estás desconectado; !");
define("_HOMECONFIG","Configuración de la página de inicio");
define("_DESCRIPTION","Descripción");
define("_HOMEPAGE","Pagina de Inicio");
define("_NAME","Nombre");
define("_FROM","De");
define("_TO","para");
define("_SUBMIT","Enviar");
define("_SHOW","Mostrar");
define("_DAYS","dias");
define("_STAFF","Equipo");
define("_ADMINID","ID Admin");
define("_ADMINLOGIN","Administración Sistema : Login");
define("_EDITADMINS","Añadir Admin");
define("_PREFERENCES","Preferencias");
define("_ADMINMENU","Menu Administración");
define("_BANNERSADMIN","Administración de Banners");
define("_ADMINLOGOUT","Salir");
define("_LAST","Ultimos");
define("_GO","Ok");
define("_CURRENTPOLL","Encuesta actual");
define("_STORYID","ID articulo");
define("_ACTIVEBANNERS","Banner activo");
define("_ACTIVEBANNERS2","Banners activos");
define("_IMPRESSIONS","Impresiones");
define("_IMPLEFT","Impresiones Restantes");
define("_CLICKS","Clicks");
define("_CLICKSPERCENT","% Clicks");
define("_CLIENTNAME","Nombre del cliente");
define("_ADVERTISINGCLIENTS","Anunciantes");
define("_CONTACTNAME","Nombre del contacto");
define("_CONTACTEMAIL","E-mail");
define("_ADDNEWBANNER","Añadir Banner");
define("_PURCHASEDIMPRESSIONS","Impresiones adqueridas");
//define("_IMAGEURL","URL de la imagen");
//define("_CLICKURL","URL del click");
define("_ADDBANNER","Añadir un Banner");
define("_ADDCLIENT","Añadir nuevo cliente");
define("_CLIENTLOGIN","Login del cliente");
define("_CLIENTPASSWD","Contraseña del cliente");
define("_ADDCLIENT2","Añadir Cliente");
define("_DELETEBANNER","Borrar Banner");
define("_SURETODELBANNER","Estás seguro de querer borrar este banner ?");
define("_EDITBANNER","Editar Banner");
define("_ADDIMPRESSIONS","Añadir Impresión");
define("_PURCHASED","Compradas");
define("_MADE","Completadas");
define("_DELETECLIENT","Suprimir Cliente Publicitario");
define("_SURETODELCLIENT","Estas a punto de borrar un cliente y sus banners !!!");
define("_CLIENTWITHOUTBANNERS","Cliente sin Banner activo.");
define("_DELCLIENTHASBANNERS","Cliente con Banners activados y en funcionamiento.");
define("_EDITCLIENT","Editar cliente");
define("_REMOVECOMMENTS","Borrar los comentarios");
define("_SURETODELCOMMENTS","Estás seguro de querer borrar el comentario seleccionado y todas las respuestas ?");
define("_BLOCKSADMIN","Administración de Bloques");
define("_BLOCKS","Bloques");
define("_TITLE","Titulo");
define("_POSITION","Posición");
define("_WEIGHT","Peso");
define("_STATUS","Status");
define("_LEFTBLOCK","Bloque de Izquierda");
define("_LEFT","Izquierda");
define("_RIGHTBLOCK","Bloque de Derecha");
define("_RIGHT","Derecha");
define("_ACTIVE","Activo");
define("_DEACTIVATE","Desactivar");
define("_INACTIVE","Inactivo");
define("_ACTIVATE","Activar");
define("_TYPE","Tipo");
define("_ADDNEWBLOCK","Añadir Bloque");
define("_RSSFILE","URL ddel fichero RSS/RDF");
define("_ONLYHEADLINES","(Solo titulares)");
define("_CONTENT","Contenido");
define("_ACTIVATE2","Activar ?");
define("_REFRESHTIME","Tiempo de Refresco");
//define("_HOUR","Hora");
define("_CREATEBLOCK","Crear un Bloque");
define("_EDITBLOCK","Editar un Bloque");
define("_BLOCK","Bloque");
define("_SAVEBLOCK","Guardar el Bloque");
define("_BLOCKACTIVATION","Activar Bloque");
define("_BLOCKPREVIEW","Previsualizar Bloque");
define("_WANT2ACTIVATE","quieres activar este bloque ?");
define("_ARESUREDELBLOCK","Estás seguro de querer quitar el bloque ?");
define("_RSSFAIL","Hay un problema grave con la URL del fichero RSS");
define("_RSSTRYAGAIN","Por favor comprueba la URL y el nombre del fichero RSS, y prueba de nuevo.");
define("_RSSCONTENT","(Contenido RSS/RDF)");
define("_IFRSSWARNING","Si añades una URL, lo escrito no será mostrado !");
define("_BLOCKUP","Subir el bloque");
define("_BLOCKDOWN","Bajar el bloque");
define("_SETUPHEADLINES","(Para obtener nuevos titulares, seleccione una pagina en la lista o escoge otra y añade su URL)");
define("_HEADLINESADMIN","Administración de Titulares");
define("_ADDHEADLINE","Añadir Titular");
define("_EDITHEADLINE","Editar Titulares");
define("_SURE2DELHEADLINE","ATENCION: Estás seguro de querer borrar este Titular?");
define("_CUSTOM","Otro");
define("_AUTHORSADMIN","Administración de Autores");
define("_MODIFYINFO","Modificar Información");
define("_DELAUTHOR","Borrar Autor");
define("_ADDAUTHOR","Añadir nuevo Admin");
define("_PERMISSIONS","Permisos");
define("_USERS","Usuarios");
define("_SUPERUSER","Super Usuario");
define("_SUPERWARNING","ATENCION: Si Super Usuarior está seleccionado, tendrá todos los accesos permitidos !");
define("_ADDAUTHOR2","Añadir Autor ");
define("_RETYPEPASSWD","Reescribir contraseña");
define("_FORCHANGES","(solo para los cambios)");
define("_COMPLETEFIELDS","Debes rellenar todos los campos");
define("_CREATIONERROR","Error en la creación de Cuenta Autor");
define("_AUTHORDELSURE","Estás seguro de querer borrarla");
define("_AUTHORDEL","Suprimir Autor");
define("_REQUIREDNOCHANGE","(requerido, no se podrá modificar)");
define("_PUBLISHEDSTORIES","Este administrador a publicado articulos");
define("_SELECTNEWADMIN","Escoger nuevo Administrador a asignar");
define("_GODNOTDEL","*(La cuenta DIOS no se puede borrar;)");
define("_MAINACCOUNT","Admin Dios*");
//define("_ADD","Añadir");
define("_DAY","Dia");
define("_AUTOMATEDARTICLES","Articulos programados");
define("_NOAUTOARTICLES","No hay articulos programados.");
define("_WARNING","Atención");
define("_NOFUNCTIONS","---------");
define("_WHOLINKS","Quien nos enlaza ?");
define("_DELETEREFERERS","Borrar Referers");
define("_SITENAME","Nombre del sitio");
define("_PASSWDNOMATCH","Lo siento,contraseña no válida.  Regresa a la pagina anterior y prueva de nuevo.");
define("_SITECONFIG","Configuración de la Página");
define("_GENSITEINFO","Información General del sitio");
define("_SITEURL","URL del sitio");
define("_SITELOGO","Logo del sitio");
define("_SITESLOGAN","Eslogan");
define("_ADMINEMAIL","E-mail del Admin");
define("_ITEMSTOP","Número de artículos en la Página de los Top");
define("_STORIESHOME","Número de Noticias en la página de Inicio");
define("_OLDSTORIES","Noticias en el Bloque de Noticias Anteriores");
define("_ACTULTRAMODE","Activar ultramode?");
define("_DEFAULTTHEME","Apariencia por defecto del sitio");
define("_SELLANGUAGE","Seleccionar Idioma para el sitio");
define("_LOCALEFORMAT","Formato de Fecha Local");
define("_BANNERSOPT","Opciones Banners");
define("_STARTDATE","Fecha de Inicio del Sitio");
define("_ACTBANNERS","¿Activar Banners en tu Sitio?");
define("_FOOTERMSG","Mensajes de Pie de Página");
define("_FOOTERLINE1","Pie de Página 1");
define("_FOOTERLINE2","Pie de Página 2");
define("_FOOTERLINE3","Pie de Página 3");
define("_BACKENDCONF","Configuración del Backend");
define("_BACKENDTITLE","Título del Backend:");
define("_BACKENDLANG","Idioma del Backend:");
define("_MAIL2ADMIN","Enviar Nuevas Noticias al Administrador");
define("_NOTIFYSUBMISSION","¿Notificar por E-Mail los Nuevos Envíos?");
define("_EMAIL2SENDMSG","E-Mail para enviar el mensaje:");
define("_EMAILSUBJECT","Asunto del E-Mail:");
define("_EMAILMSG","Mensaje");
define("_EMAILFROM","Cuenta Email (De)");
define("_COMMENTSMOD","Moderación de los Comentarios");
define("_MODTYPE","Tipo de Moderación:");
define("_MODADMIN","Moderación por Admins");
define("_MODUSERS","Moderación por Usuarios");
define("_NOMOD","Sin Moderación");
define("_COMMENTSOPT","Opción de Comentarios");
define("_COMMENTSLIMIT","Límite en Bytes de los comentarios:");
define("_ANONYMOUSNAME","Nombre del Anónimo:");
define("_GRAPHICOPT","Opciones Gráficas");
define("_ADMINGRAPHIC","Menú Gráfico de Administración?");
define("_MISCOPT","Opciones Variadas");
define("_PASSWDLEN","Tamaño mínimo del Password de usuario:");
define("_MAXREF","¿Cuántas Referers quieres como máximo?");
define("_COMMENTSPOLLS","¿Activar Comentarios en las Encuestas?");
define("_ALLOWANONPOST","Aceptar envios anónimos?");
define("_ACTIVATEHTTPREF","Activar HTTP Referers?");
define("_SIZE","Talla");
define("_MESSAGES","Mensajes");
define("_MESSAGESADMIN","Administración de Mensajes");
define("_MESSAGETITLE","Titulo");
define("_MESSAGECONTENT","Contenido");
define("_EXPIRATION","Expiración");
define("_VIEWPRIV","Quien puede verlo?");
define("_MVADMIN","Solo Admins");
define("_MVUSERS","Solo Usuarios registrados");
define("_MVANON","Solo usuarios anónimos");
define("_MVALL","Todo el mundo");
define("_CHANGEDATE","Cambiar fecha de apertura con la de hoy?");
define("_IFYOUACTIVE","(Si aceptas, la fecha de apertura será cambiada por la de hoy)");
define("_FILENAME","Nombre del fichero");
define("_FILEINCLUDE","(Escoger Bloque para Incluir.Los demás campos serán ignorados)");
define("_BLOCKFILE","(Archivo de Bloque)");
define("_COMMENTSARTICLES","¿Activar Comentarios para las Noticias?");
define("_LANGUAGE","Lenguaje");
define("_MODULES","Modulos");
define("_MODULESADMIN","Administración de Módulos");
define("_MODULESADDONS","Modulos y Addons");
define("_MODULESACTIVATION","Ir a Modulos/Addons y cambia su Statut.<br>Los nuevos módulos insertados en la carpeta <i>/modules/</i> serán automaticamente añadidos con statut <i>Inactivo</i> a la base de datos cuando recarges esta página.<br>Si quieres suprimir un módulo, borralo solamente de la carpeta <i>/modules/</i>, el sistema actualizará automaticamente la base de datos.");
define("_NEWSLETTER","Boletín");
define("_MASSMAIL","E-Mail Masivo a TODOS los Usuarios");
define("_ANEWSLETTER","Boletín Sólo a los Usuarios Suscritos");
define("_WHATTODO","¿Qué Deseas Enviar?");
define("_SUBSCRIBEDUSERS","Usuarios Suscritos");
define("_NYOUAREABOUTTOSEND","Estás a Punto de Enviar un Boletín a los Usuarios Suscritos");
define("_NUSERWILLRECEIVE","Usuarios Recibirán este Boletín.");
define("_REVIEWTEXT","Por Favor Revisa Bien el Texto:");
define("_NAREYOUSURE2SEND","¿Estás Seguro de Querer Enviar este Boletín Ahora?");
define("_MYOUAREABOUTTOSEND","Estás a Punto de Enviar un E-Mail Masivo a TODOS los Usuarios Registrados.");
define("_MUSERWILLRECEIVE","Usuarios Recibirán este E-Mail.");
define("_MAREYOUSURE2SEND","¿Estás Seguro de Querer Enviar el E-Mail Masivo Ahora?");
define("_POSSIBLESPAM","¡Advierte que Ciertos Usuarios se Pueden Sentir Ofendidos por este Tipo de Mensajes Masivos y Puede ser Considerado como Spam!");
define("_MASSEMAIL","E-Mail Masivo");
define("_MANYUSERSNOTE","¡CUIDADO! Hay Muchos Usuarios que Recibirán este Correo. Por favor Espera a que el Script Termine su Operación. ¡Esto Puede Llevar Varios Minutos en Completarse!");
define("_NLUNSUBSCRIBE","=========================================================\nTu estás recibiendo este Boletín debido a así lo has seleccionado en el sitio $sitename.\nPuedes desuscribirte de este servicio haciendo click en el URL:\n\n$nukeurl/modules.php?name=Your_Account&op=edituser\"\n\n luego selecciona \"No\" donde aparece \"Recibir boletín por Email\" y guardad.");
define("_NEWSLETTERSENT","El Boletín Ha Sido Enviado.");
define("_MASSEMAILSENT","Email Masivo a Todos los Usuarios Registrados Ha Sido Enviado.");
define("_MASSEMAILMSG","=========================================================\nEstás recibiendo este correo porque eres usuario registrado de $sitename.Esperamos que este mensaje no te cause molestias y de alguna manera contribuya a mejorar nuestro servicio.");
define("_FIXBLOCKS","Arreglar Conflictos de Peso de Bloques");
define("_SAVEDATABASE","Respaldo");
define("_DBOPTIMIZATION","Optimización de la Base de Datos");
define("_OPTIMIZINGDB","Optimizando la Base de Datos:");
define("_TABLE","Tabla");
define("_SPACESAVED","Espacio Ahorrado");
define("_ALREADYOPTIMIZED","Ya está Optimizada");
define("_OPTIMIZED","¡Optimizada!");
define("_OPTIMIZATIONRESULTS","Resultados de Optimización");
define("_TOTALSPACESAVED","Total de Espacio Ahorrado:");
define("_YOUHAVERUNSCRIPT","Veces que se ha Ejecutado este Script:");
define("_KBSAVED","Kb Ahorrados desde la Primera Ejecución!");
define("_TIMES","veces");
define("_CUSTOMTITLE","Titulo propio");
define("_CHANGEMODNAME","Cambiar Nombre del Módulo");
define("_CUSTOMMODNAME","Nómbre propio del Módulo:");
define("_MODULEEDIT","Editar Módulos");
define("_BLOCKFILE2","ARCHIVO");
define("_BLOCKSYSTEM","SISTEMA");
define("_DEFHOMEMODULE","Módulo por Defecto de la Página de Inicio");
define("_MODULEINHOME","Módulo en la Página de Inicio:");
define("_CHANGE","Cambiar");
define("_INHOME","En Página de Inicio");
define("_MODULEHOMENOTE","<b>-= CUIDADO =-</b><br>El título en negritas del módulo representa el módulo que tienes actualmente en la Página de Inicio.<br>No podrás desactivar este módulo o especificar restricciones mientras sea el módulo de la Página de Inicio!<br>Si borras el directorio del módulo verás un error en la Página de Inicio.<br>También, este módulo ha sido reemplazado con un link al <i>Inicio</i> desde el bloque de módulos.");
define("_PUTINHOME","Integrar en página de Inicio");
define("_SURETOCHANGEMOD","Estás Seguro de Querer Cambiar tu Página de Inicio de");
define("_CENTERBLOCK","Bloque central");
define("_ADMINISTRATION","Administración");
define("_NOADMINYET","No existen Cuentas de Administradores Todavía, Procede a Crear el Super Usuario:");
define("_CREATEUSERDATA","¿Deseas Crear un Usuario Común con los Mismos Datos?");
define("_CENTERUP","Centro Arriba");
define("_CENTERDOWN","Centro Abajo");
//define("_SECURITYCODE","Code de s&eacute;curit&eacute;");
//define("_TYPESECCODE","Tapez le code de s&eacute;curit&eacute; ici");
define("_UGROUPS","Grupos de Usuarios");
define("_POINTS","Puntos");
define("_USERSCOUNT","Recuento de Usuarios");
define("_ADDNEWGROUP","Agregar Nuevo Grupo de Usuarios");
define("_GTITLE","Nombre del Grupo");
define("_POINTSNEEDED","Puntos Necesarios");
define("_ONLYNUMVAL","Usa Valores Numéricos Solamente");
define("_CREATEGROUP","Crear este Grupo");
define("_NOGROUPS","No hay Grupos de Usuarios Creados Todavía");
define("_POINTSSYSTEM","Sistema de Puntos");
//define("_UPDATE","Actualización");
define("_EDITGROUP","Editar Grupo de Usuarios");
define("_SAVEGROUP","Guardar Grupo");
define("_GROUPSADMIN","Administración de Grupos de Usuarios");
define("_GROUPADDERROR","¡Error en la Creación del Grupo!");
define("_GROUPDELETE","Borrar Grupo de Usuarios");
define("_SUREGRPDEL1","¿Estás Seguro de que Quieres Borrar el Grupo?:");
define("_NONUMVALUE","El Valor de los Puntos no es Numérico. Por Favor Corrígelo.");
define("_GROUP","Grupo");
define("_UGROUP","Grupo de Usuarios");
define("_VALIDIFREG","Válido Sólo si se Selecciona 'Usuarios Registrados' Arriba");
define("_POINTS01","Entrada en el Diario");
define("_DESC01","Entrada en el diario personal. Válida para entradas públicas y privadas");
define("_POINTS02","Comentarios en el Diario");
define("_DESC02","Cada comentario registrado en un diario público de usuario público");
define("_POINTS03","Recomendación a un Amigo");
define("_DESC03","Cada vez que un usuario envíe el enlace a nuestro sitio a un amigo vía el módulo 'Contáctanos'");
define("_POINTS04","Noticia Enviada y Publicada");
define("_DESC04","Noticias que el usuario envía desde el módulo de Enviar Noticias y que es publicada por un administrador");
define("_POINTS05","Comentario a Noticias");
define("_DESC05","Comentarios publicados para cualquier artículo o noticia");
define("_POINTS06","Noticias Enviadas a un Amigo");
define("_DESC06","Todos los artículos o noticias tienen la opción de ser enviadas a un amigo. Los puntos son válidos por cada vez que el usuario envíe el artículo a un amigo");
define("_POINTS07","Calificación de un Artículo de Noticias");
define("_DESC07","Cada Vez que un usuario vote por algún artículo");
define("_POINTS08","Voto en Encuestas");
define("_DESC08","Cada voto registrado para cualquier encuesta. Tanto la actual como antiguas son válidas");
define("_POINTS09","Comentarios en Encuestas");
define("_DESC09","Comentario publicado para cualquier encuesta actual o antigua");
define("_POINTS10","Nueva Entrada en un Foro");
define("_DESC10","Cada vez que el usuario abre un nuevo tema en un foro");
define("_POINTS11","Respuesta a una Entrada en el Foro");
define("_DESC11","Temas del foro respondidos");
define("_POINTS12","Comentario a un Review");
define("_DESC12","Comentarios publicados para cualquier review en el módulo de Reviews");
define("_POINTS13","Vista de Páginas");
define("_DESC13","Obtén puntos por cada vista de página generada por el usuario. Válido para cualquier página en el sitio");
define("_POINTS14","Visita a un Enlace Web");
define("_DESC14","Cada vez que un usuario hace click para visitar algún recurso en el módulo de Enlaces Web");
define("_POINTS15","Calificar Enlaces Web");
define("_DESC15","Cada vez que un usuario vota por un recurso en el módulo de Enlaces Web");
define("_POINTS16","Comentario a Algún Enlace Web");
define("_DESC16","Commentarios registrados para cualquier recurso en el módulo de Enlaces Web");
define("_POINTS17","Descarga de un Archivo");
define("_DESC17","Cada vez que un usuario descarga un archivo o recurso en el módulo de Descargas");
define("_POINTS18","Califica Alguna Descarga");
define("_DESC18","Cada vez que un usuario vota por un recurso en el módulo de descargas");
define("_POINTS19","Comentarios a Alguna Decarga");
define("_DESC19","Comentarios registrados en algún recurso del módulo de Descargas");
define("_POINTS20","Publicación de Mensajes");
define("_DESC20","Cada vez que un usuario publica un mensaje público usando el sitema de publicación de mensajes");
define("_POINTS21","Hacer Click en Algún Banner");
define("_DESC21","La mejor manera de corresponderle a un usuario es darle puntos por hacer click en un banner en tu sitio");
define("_AFTEREXPIRATION","Después de la Expiración");
define("_SUBUSERS","Usuarios Suscritos");
define("_SUBVISIBLE","Visible para Suscriptores ?");
define("_IPBANSYSTEM","Sistema de Bloqueos a IP");
define("_BANNEWIP","Bloquear una Nueva Dirección IP");
define("_IPBANNED","Direcciones IP Bloqueadas");
define("_BANDATE","Fecha de Bloqueo");
define("_UNBAN","Desbloquear");
define("_IPNUMERIC","y la Dirección IP debe ser Numérica");
define("_IPENTERED","Dirección IP Capturada:");
//define("_ERROR","ERROR :");
define("_IPOUTRANGE","La Dirección IP está Fuera de Rango");
define("_IPSTARTZERO","Y la Dirección IP no Puede Empezar con 0");
define("_IPLOCALHOST","No Puedes Bloquear la Dirección de el Localhost");
define("_SUCCESS","¡Éxito!");
define("_THEIP","La Dirección IP");
define("_HASBEENBANNED","Ha Sido Bloqueada de este Sitio");
define("_SURETOBANIP","¿Estás Seguro de que Quieres Desbloquear la Siguiente Dirección IP?:");
define("_IPYOURS","¡No Puedes Bloquear tu Propia Dirección IP!");
define("_REASON","Razón");
define("_USERSOPTIONS","Opciones Usuarios");
define("_BROADCASTMSG","¿Activar Transmisión de Mensajes?");
define("_USERSHOMENUM","Permitir a los Usuarios Cambiar el Número de Noticias en la Página de Inicio?");
define("_CENSOROPTIONS","Opciones de Censura");
define("_CENSORMODE","Modo Censor");
define("_MATCHANY","Reemplazar todo el texto");
define("_CENSORREPLACE","Cambiar palabras censuradas por:");
define("_NOFILTERING","Ningún filtro aplicado");
define("_EXACTMATCH","Empate Exacto");
define("_MATCHBEG","Empate con el Inicio de la Palabra");
define("_SHOWINMENU","¿Visible en Bloque de Módulos?<br />(inutil si usais el sommaire paramétrable)");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] Significa que el módulo no será visible en el bloque módulos");
define("_MYHEADLINES","Activar mensajes públicos");